Subject: ackanomic digest V3 #181
From: [email-masked] (ackanomic digest)
To: [email-masked]

ackanomic digest         Tuesday, June 2 1998         Volume 03 : Number 181

----------------------------------------------------------------------

Date: Tue, 02 Jun 1998 18:59:42 -0400 (EDT)
From: Brian Raiter <[email-masked]>
Subject: Re: Acka: Impending Quorum Crisis

>  If breadbox has for some reason not got my votes on the proposals in the
> queue I hereby go non-voting until Friday afternoon.
> 
>  Wild Card. ((About to hit exams...))

(I really wish game custom didn't support these kinds of conditional
actions....)

Based on your previous email, I'm going to interpret your conditional
as have been fulfilled. Thus Wild Card has changed eir status to
nonvoting.

In the future, though, I would recommend that you just go on vacation.
That way, any votes that have been submitted are counted, and you
aren't added to the quorum for the rest.

breadbox

------------------------------

Date: Tue, 02 Jun 1998 19:18:33 -0400 (EDT)
From: "Joel Ricker" <[email-masked]>
Subject: Re: Acka: Impending Quorum Crisis

> > The last couple of proposals have had a large number of abstentions on
> > them.  I've looked back to see who out of the Abstainers have been
> > consistently abstaining (i.e. who has the longest consecutive run of
> > abstentions)

> > Joe Java - 3121 - 20

Gee, look what happens when you fall asleep at the wheel.  In my 
defense it hasn't been lack of interest but lack of time (of course 
we all know that story).  I will definitely see about correcting my 
lack of attention to the voting queue.

- -- JJ 

That's my story and I'm sticking to it.

     Joel Ricker [] [email-masked] [] ICQ# 6244364
       http://www.Geocities.com/TimesSquare/Arena/1047/
         Home of Eleusis Nomic -- Join Today!

------------------------------

Date: Tue, 02 Jun 1998 19:24:44 -0400 (EDT)
From: Brian Raiter <[email-masked]>
Subject: Re: Acka: DOWN BOY!

> And I still don't like your verdict on CFJ 484.  I'm telling you, if
> I wasn't still a newbie back then I would have wrote some proper
> appeal reasoning rather than just appealing it with three lines of
> reasoning or so as was my habit back then ( :-) ) and quite possibly
> tried to get myself a paradox win out of it. That damn CSR was
> retroactive!

Okay. Tell me why the game state at that time was such that it was
"necessary" to retroactively forbid "any and all" negatively-valued
trinket creations.

breadbox

------------------------------

Date: Tue, 02 Jun 1998 19:48:15 -0400 (EDT)
From: Brian Raiter <[email-masked]>
Subject: Re: Acka: First attempt

>> By the same argument I gave above, I don't think we can interpret
>> this as a nonsensical sentence fragment that mentions an entity by
>> name. We have to read this pretty much as it sounds.
>> Congratulations, K 2.  Unless I've missed something, you succeeded
>> in assuming dictatorial power. Proposals, CSRs, even CRDs are now
>> restricted from changing the rules.
> 
> The big problem here is the word "only" which unless I'm mistaken
> did not give Alfvaen the power to amend Beldin's Pants according to
> a recent Supreme Court decision.

This is a good point, and one I had failed to mention. But this
situation is not entirely analogous to the Beldin's Pants situation.

You may recall that part of the Cortex's reasoning rested on the fact
that Rule 101 stated that the rules may only be changed as described
in the rules. This was obviously no longer the case with K 2. True,
the word "only" still makes the clause a restrictive one and not an
enabling one. But this time, there was no other clause that added
further restrictions. Furthermore, Alfvaen's changes were in a rule
number 940, while this one was in Rule 101, which takes precedence
over every other rule.

My gut instinct is that K 2's ploy succeeded, but this is only my
instinct. I'd like to hear what others think of this. It may be that
the game is crashed.

> Of course, if we just ignore the fact that it has crashed for 14
> days then it will uncrash itself. I think :-).

I think it's a little too late to be arguing that this is a change to
the game state which has gone unreported.

breadbox

------------------------------

Date: Tue, 02 Jun 1998 21:14:00 -0400 (EDT)
From: John Frederic Mc Coy <[email-masked]>
Subject: Re: Acka: CFJ 609 (Koxvolio)

On Tue, 2 Jun 1998, Tom Walmsley wrote:

> -----------------------------------------------------------------------
> Call For Judgement 609 - Jun 02, 1998
> Subject: Paradox?
> Initiator: Mr. Tambourine Man (sent Jun 02, 1998, 12:29)
> Judge: Koxvolio (selected Jun 01, 1998, 12:30)
> Judgement: 
> 
> Statement:
> The action of breadbox maintaining a copy of the rules in which rule 419.1
> does not contain the text "currently [email-masked]" and no other
> copies appears equally legal and illegal.
> 
> Initiator's Reasoning:
> 
> This is a paradox win CFJ.
> 
> First I will note that this is an action that effects the game state and so
> can be a paradox win, because of rule 701.
> 
> The text quoted above was in proposal 3129, which was recently accepted.
> There are two ways it could be interpreted: either the text in notes brackets
> should be added to the rule; or the text in notes brackets is merely a note
> in the middle of a block of text. There is plenty of game custom that seems
> to indicate that either is possible. Therefore it is impossible to determine
> how the rule actually reads.

I'm not going to make this a formal bronze torch thing, because I can't
find a copy of Proposal 3129 anywhere.  Even without looking over the
proposal, however, I can say that this reasoning doesn't seem very solid
to me.  I'd be interested in hearing why it is impossible to determine if
the text was added to the Rule, for one thing.  The part that I really
have problems with, however, is this:

> 
> Maintaining an incorrect copy of the rules would therefore be malpractice.
> Therefore if breadbox maintains just one copy, since there is a fifty percent
> chance of his copy being the right one there is also a fifty percent chance
> of him committing malpractice. Therefore the action in the statement appears
> equally legal and illegal.
> 

I would say that MTM has fallen afoul of one of the classic PWCFJ
fallacies here.  Just because we cannot determine if breadbox is commiting
a Crime does not mean that what he is doing is equally legal and illegal.
It is either definitely 100% legal, or 100% illegal.  There is no argument
that if breadbox is maintaining an innaccurate copy of the rules then he
has commited a Crime, and that if it is accurate then he is not.  Not
being able to tell which he is doing does not mean that he is doing both.

                                 - Vynd

[email-masked]

------------------------------

Date: Tue, 02 Jun 1998 21:37:06 -0400 (EDT)
From: [email-masked] (Aaron V. Humphrey)
Subject: Re: Acka: First attempt

> Minor correction: I failed to notice until now that we already have a
> rule numbered 1351, namely "Mooning". So, by Rule 303, this new rule
> receives a number greater than all existing rules, specifically 1400.
> (Damn! Another new web page, and this time it's my own fault!)

I was actually thinking that maybe the 1400's should become the
Dictatorship page, so maybe the Vulcan rule can go there too...:-)

- --
- --Alfvaen(Web page: http://www.telusplanet.net/public/alfvaen/ )
Current Album--Five Guys Named Moe
Current Book--Mary Stewart:The Moon-Spinners
Bad command or filename!  Go stand in the corner.

------------------------------

Date: Tue, 02 Jun 1998 22:20:01 -0400 (EDT)
From: [email-masked] (Aaron V. Humphrey)
Subject: Acka: Ice

Karma has unsurprisingly failed to return from eir involuntary three-day
Rule 257 vacation.  E is On Ice.

- --
- --Alfvaen(Web page: http://www.telusplanet.net/public/alfvaen/ )
Current Album--Our Lady Peace:Naveed
Current Book--Mary Stewart:The Moon-Spinners
History repeats itself because nobody listens.

------------------------------

Date: Tue, 02 Jun 1998 23:03:23 -0400 (EDT)
From: Eric Plumb <[email-masked]>
Subject: Acka: Election Selection

I am requesting that Count Tabula call for an Election for the recently
vacated Optional Political Office of DeeJay.

- - 867-5309

The worst thing about amnesia is... oh, forget it.

------------------------------

End of ackanomic digest V3 #181
*******************************